Subject: RE: [RRG] GSE History

From: "Templin, Fred L" <[email-masked]>
Date: Wed, 11 Jun 2008 16:40:47 -0700

>-----Original Message-----
>From: Tony Li [mailto:[email-masked]] 
>Sent: Wednesday, June 11, 2008 4:23 PM
>To: Templin, Fred L; 'Brian E Carpenter'; 'RJ Atkinson'
>Cc: 'IRTF Routing RG'
>Subject: RE: [RRG] GSE History
>
>
> 
>
>|>Of course, you also have to wonder just how much inertia there 
>|>is when the
>|>predominant implementation can't do DNS over v6.  ;-)
>|
>|"can't do", or didn't see the value and chose not to do?
>|(NB: AFAICT, the implementation can still resolve AAAA's
>|just fine...)
>
>
>Dunno.  You're asking about motivations, and those are opaque 
>to me.  All I
>know is that those of us that have to use that OS suffered when v4 was
>disabled at the last IETF technical plenary.  This was why...

Somehow, I think this may not have come as a major surprise
wrt the way the experiment was conducted?

>From being in software development, my best guess is that the
development
>here didn't quite make code freeze.  Tho I'm surprised it hasn't shown
up in
>a service pack.

IPv6 implementations have been actively developed and well
understood for a long time, so there has to be a reason. I
think you are right though that to try to guess it would be
to try to devine motivations...

Fred
[email-masked]

>Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg